/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/
/*#Top_bar #logo img {
    visibility: hidden;
}*/
#Action_bar {
    background-color: #678f0b;
}
#Action_bar .contact_details li , #Action_bar .social {
    padding: 10px 0;
}
.wpml-ls-legacy-list-horizontal a span {
    color: #fff;
}
.wpml-ls-legacy-list-horizontal {
    display: inline-block;
    float: right;
    clear: none;
}
.wpml-ls-menu-item {
	display: none!important;
}
#Top_bar .menu li ul li {
    width: 255px;
}
#Top_bar .menu li ul li ul {
    left: 255px;
}
#Content {
    padding-top: 60px;
}
.column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul, .column_product_short_description ul, .elementor-widget-text-editor ul {
    list-style: circle outside;
    margin: 0 0 15px 20px;
}
/*----------------- Shop Styles -----------------*/
.woocommerce ul.products li.product .price {
    font-weight: 600;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img, .woocommerce div.product div.images img {
    border-radius: 20px;
}
.woocommerce ul.products li.product h1, .woocommerce-page ul.products li.product h1, .woocommerce ul.products li.product h2, .woocommerce-page ul.products li.product h2, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .woocommerce ul.products li.product h4, .woocommerce-page ul.products li.product h4, .woocommerce ul.products li.product h5, .woocommerce-page ul.products li.product h5, .woocommerce ul.products li.product h6, .woocommerce-page ul.products li.product h6, .woocommerce ul.products li.product .mfn-li-product-row-title .title, .woocommerce-page ul.products li.product .mfn-li-product-row-title .title {
    margin-bottom: 10px;
}
.woocommerce .product .related.products, .woocommerce .product .upsells.products {
    padding-top: 55px;
}
.woocommerce .mfn-variations-wrapper .mfn-vr label {
    font-weight: bold;
    color: #ff0000;
}
.woocommerce-page .sidebar {
    padding-top: 20px;
}
.woocommerce-page .sidebar .product-categories {
    background-color: #f5f5f5;
    border-radius: 20px;
}
.woocommerce-page .sidebar .widget_product_categories ul li a {
    color: #252525 !important;
}
.woocommerce-page .sidebar .widget_product_categories ul {
    color: #252525;
}
/*----------------- Footer Styles -----------------*/
footer ul.product_list_widget li img {
    display: none;
}
footer .footer_copy {
    background-color: #fff;
}
footer .mcb-column-inner {
    margin-bottom: 0;
}
footer.mfn-footer .widget_product_categories ul {
    background-color: #f5f5f5;
}
footer.mfn-footer .widget_product_categories ul li a {
    color: #252525!important;
}
footer.mfn-footer .widget_product_categories ul {
    color: #678f0b;
}
footer.mfn-footer .widget_product_categories ul > li:after {
    border-color: #678f0b;
}
#Footer .footer_copy .one {
    margin-bottom: 15px;
    padding-top: 15px;
    min-height: auto;
}
/*----------------- Responsive Styles -----------------*/
@media only screen and (max-width: 767px) {
    .mobile-tr-header #Top_bar {
        top: 0;
    }
	.wpml-ls-menu-item {
		display: block!important;
	}
}
@media only screen and (min-width: 1440px) {
	#Action_bar .column {
		padding-left: 0;
	}	
	#Top_bar .logo {
		margin-left: 0;
	}
}
